<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZOEKAVG</genie>
		<description>Infinite chances (lives)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENEZTLA</genie>
		<description>Start with 1 chance</description>
	</cheat>
	<cheat enabled="0">
		<genie>TENEZTLA</genie>
		<description>Start with 6 chances</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENEZTLE</genie>
		<description>Start with 9 chances</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEXLYVG</genie>
		<description>Infinite crane kicks</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNXAYVG</genie>
		<description>Infinite drum punches on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKVUGGE</genie>
		<description>8 crane kicks - 1P game</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKVKGGE</genie>
		<description>8 crane kicks - 2P game</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAKVSGAA</genie>
		<description>5 crane kicks - P1, one on one game</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAKVVGPA</genie>
		<description>Start on stage 2 - 1P game</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAKVNGPA</genie>
		<description>Start on stage 2 - 2P game</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAKVVGPA</genie>
		<description>Start on stage 3 - 1P game</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAKVNGPA</genie>
		<description>Start on stage 3 - 2P game</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAKVVGPA</genie>
		<description>Start on stage 4 - 1P game</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAKVNGPA</genie>
		<description>Start on stage 4 - 2P game</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0085</address>
        <value>0x0F</value>
        <description>Infinite health</description>
    </cheat>
</cheats>